<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference5 Interface

For a list of all members of this type, see IEdmReference5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetCustomData | Gets data stored with IEdmReference5::SetCustomData in this file reference.
| GetFirstChildPosition | Obsolete. Superseded by IEdmReference7::GetFirstChildPosition2.
| GetFirstParentPosition | Obsolete. Superseded by IEdmReference7::GetFirstParentPosition2.
| GetNextChild | Enumerates the files referenced by this file.
| GetNextParent | Enumerates the files referencing this file.
| SetCustomData | Stores an arbitrary piece of data in this object.

Top

# See Also

####

IEdmReference5 Interface
EPDM.Interop.epdm Namespace
IEdmReference7 Interface
IEdmReference8 Interface
IEdmReference9 Interface